@font-face {
	font-family: 'ACaslonPro-Regular';
	src: url('ACaslonPro-Regular.eot');
	src: url('ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('ACaslonPro-Regular.woff2') format('woff2'),
		url('ACaslonPro-Regular.woff') format('woff'),
		url('ACaslonPro-Regular.ttf') format('truetype'),
		url('ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FrutigerLT-Roman';
	src: url('FrutigerLT-Roman.eot');
	src: url('FrutigerLT-Roman.eot?#iefix') format('embedded-opentype'),
		url('FrutigerLT-Roman.woff2') format('woff2'),
		url('FrutigerLT-Roman.woff') format('woff'),
		url('FrutigerLT-Roman.ttf') format('truetype'),
		url('FrutigerLT-Roman.svg#FrutigerLT-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FrutigerLT-Roman';
	src: url('FrutigerLT-LightItalic.eot');
	src: url('FrutigerLT-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('FrutigerLT-LightItalic.woff2') format('woff2'),
		url('FrutigerLT-LightItalic.woff') format('woff'),
		url('FrutigerLT-LightItalic.ttf') format('truetype'),
		url('FrutigerLT-LightItalic.svg#FrutigerLT-LightItalic') format('svg');
	font-weight: normal;
	font-style: Italic;
}